Kerbal Space Program - Bug #24861

[ZH-CN] A character's font missing at start screen
02/15/2020 05:19 AM - Acea

Status: Resolved Start date: 02/15/2020

Severity: Low % Done: 100%

Assignee: just_jim

Category: Spelling/Grammar/Localization

Target version: 1.10.0

Version: 1.9.0 Language: (0000 (Chinese Simplified)
Platform: Windows Mod Related: No

Expansion: Core Game

Description

Solution: provided latest version of current font (J0000/ZCOOL HappyFont, commercial use free) in attached files.

https://www.zcool.com.cn/special/happyfont/
Please check this page for any further information.

History

#2 - 02/15/2020 11:32 AM - just_jim
- File screenshot582.png added
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 02/19/2020 06:45 PM - just_jim

- Assignee set to just_jim

#4 - 07/03/2020 10:57 AM - just_jim
- Status changed from Confirmed to Being Worked On
- % Done changed from 10 to 30

#5 - 07/03/2020 10:57 AM - just_jim
- Status changed from Being Worked On to Ready to Test
- Target version set to 1.10.0

- % Done changed from 30 to 80

We've made some more changes in this latest 1.10.1 version and would like some feedback on this issue. Thanks.

#6 - 08/17/2021 01:45 PM - Technicalfool
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

This issue should now be resolved. Please continue to report if any more text bugs crop up.

Files

image.png 288 KB 02/15/2020 Acea
ZCOOL_HappyFont_2016.ttf 1.59 MB 02/15/2020 Acea
screenshot582.png 2.8 MB 02/15/2020 just_jim
